## rust-dpi 0.1.1

=== debian/changelog ===
rust-dpi (0.1.1-2) unstable; urgency=medium

  * Package dpi 0.1.1 from crates.io using debcargo 2.7.6
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 13 Feb 2025 21:33:28 -0500

rust-dpi (0.1.1-1) experimental; urgency=medium

  * Package dpi 0.1.1 from crates.io using debcargo 2.7.5
    (Closes: #1087471)

 -- James McCoy <jamessan@debian.org>  Thu, 26 Dec 2024 22:33:46 -0500
