=== debian/control ===
Source: rust-dpi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dpi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dpi
Homepage: https://github.com/rust-windowing/winit
X-Cargo-Crate: dpi
Rules-Requires-Root: no

Package: librust-dpi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mint-0.5+default-dev (>= 0.5.6-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-dpi+default-dev (= ${binary:Version}),
 librust-dpi+mint-dev (= ${binary:Version}),
 librust-dpi+serde-dev (= ${binary:Version}),
 librust-dpi-0-dev (= ${binary:Version}),
 librust-dpi-0+default-dev (= ${binary:Version}),
 librust-dpi-0+mint-dev (= ${binary:Version}),
 librust-dpi-0+serde-dev (= ${binary:Version}),
 librust-dpi-0.1-dev (= ${binary:Version}),
 librust-dpi-0.1+default-dev (= ${binary:Version}),
 librust-dpi-0.1+mint-dev (= ${binary:Version}),
 librust-dpi-0.1+serde-dev (= ${binary:Version}),
 librust-dpi-0.1.1-dev (= ${binary:Version}),
 librust-dpi-0.1.1+default-dev (= ${binary:Version}),
 librust-dpi-0.1.1+mint-dev (= ${binary:Version}),
 librust-dpi-0.1.1+serde-dev (= ${binary:Version})
Description: Types for handling UI scaling - Rust source code
 Source code for Debianized Rust crate "dpi"
