=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dpi 0.1.1 --all-targets --all-features
Features: test-name=rust-dpi:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dpi 0.1.1 --all-targets
Features: test-name=librust-dpi-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dpi 0.1.1 --all-targets --no-default-features --features mint
Features: test-name=librust-dpi-dev:mint
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dpi 0.1.1 --all-targets --no-default-features --features serde
Features: test-name=librust-dpi-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dpi 0.1.1 --all-targets --no-default-features
Features: test-name=librust-dpi-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
